Source: ironic
Version: 1:6.3.0-2~u16.04+mcp1
Binary:
  - ironic-doc
  - ironic-api
  - python-ironic
  - ironic-conductor
  - ironic-common
Build_time: 2017-11-13-15-59-17
Code_project:
  ironic: d210398d36c25e73e55745acace2d30726a51386
  ironic-build: 5de1cebc3750c8dfe59d517dd7548ce9870907a1
